> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylora.org/llms.txt
> Use this file to discover all available pages before exploring further.

# API return url for sign in

> User should use url from response when user confirm sign in he will redirect to UI now it will be dummy UI url but from thisUI url should get code from ?code=<some_code> an send request into /social-networks/confirm_code



## OpenAPI

````yaml https://api.paylora.org/api-doc-json post /api/v1/auth/social-networks/get_url/{type}
openapi: 3.0.0
info:
  title: PAYLORA API
  description: Paylora Backend API
  version: '1.0'
  contact: {}
servers:
  - url: https://api.paylora.org
security: []
tags: []
paths:
  /api/v1/auth/social-networks/get_url/{type}:
    post:
      tags:
        - Auth
      summary: API return url for sign in
      description: >-
        User should use url from response when user confirm sign in he will
        redirect to UI now it will be dummy UI url but from thisUI url should
        get code from ?code=<some_code> an send request into
        /social-networks/confirm_code
      operationId: AuthController_socialSignIn_v1
      parameters:
        - name: type
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Sign up successful
          content:
            application/json:
              example:
                success: true
                data:
                  url: ''

````